ALTER TABLE VS4TProductMat ADD
 	TPMtCustom1 nvarchar(30) NULL,
	TPMtCustom2 nvarchar(30) NULL,
	TPMtCustom3 nvarchar(30) NULL,
	TPMtCustom4 nvarchar(30) NULL,
	TPMtCustom5 nvarchar(30) NULL,
	TPMtAutoExplore smallint NULL
GO
UPDATE VS4TProductMat Set TPMtAutoExplore =1 where TPMtAutoExplore is null
GO
